# Generated by Django 4.1.5 on 2023-01-10 17:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("invites", "0005_alter_recipient_slug"),
    ]

    operations = [
        migrations.AddField(
            model_name="recipient",
            name="email",
            field=models.EmailField(max_length=254, null=True, verbose_name="email"),
        ),
        migrations.AlterUniqueTogether(
            name="recipient",
            unique_together={("email", "invitation")},
        ),
    ]
